name = "ReAuth"
filename = "ReAuth-1.12-Forge-4.0.7.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "faf758374f9ada273155f43d451829d8ec4c4bf0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4408001
project-id = 237701
